define({
  "addLayer": "เพิ่มชั้นข้อมูล",
  "layerName": "ชั้นข้อมูล",
  "layerRefresh": "รีเฟรช",
  "layerLabel": "ป้ายชื่อ",
  "actions": "การดำเนินการ",
  "mainPanelTextPlaceholder": "ที่ผ่านมา: ปรับปรุงล่าสุด:",
  "invalidInterval": "จำนวนเต็มบวกที่ได้รับอนุญาต",
  "uploadImage": "อัพโหลดรูปภาพ",
  "iconColumnText": "แสดงผล",
  "refreshInterval": "เวลาในหนึ่งนาที",
  "refreshIntervalTitle": "การประเมินเวลาเป็นนาที",
  "mainPanelText": "ข้อความหลัก",
  "mainPanelIcon": "รูปภาพหลัก",
  "refreshIntervalInstruction": "รีเฟรชทุกชั้นข้อมูล:",
  "optionsText": "ตัวเลือก",
  "symbolOptionsText": "สัญลักษณ์ของแผนที่",
  "iconOptionsText": "แผงสัญลักษณ์",
  "sympolPopupTitle": "ตั้งค่าการแสดงผล",
  "rdoLayer": "สัญลักษณ์เริ่มต้น",
  "rdoCustom": "เพิ่มรูปภาพ",
  "chkCluster": "เปิดใช้งานคลัสเตอร์",
  "defineClusterSymbol": "ระบุสัญลักษณ์ของคลัสเตอร์",
  "rdoEsri": "เลือกสัญลักษณ์",
  "rdoLayerIcon": "ใช้สัญลักษณ์ในแผนที่",
  "rdoCustomIcon": "ใช้ภาพ",
  "editCustomSymbol": "แก้ไขสัญลักษณ์เฉพาะ",
  "editCustomIcon": "แก้ไขไอค่อนเฉพาะ",
  "missingRefreshValue": "เตรียมรีเฟรสค่าที่ห่างเท่ากัน",
  "panelIconOption": "แสดงภาพโลโก้",
  "enableRefresh": "สามารถชั้นข้อมูลรีเฟรช",
  "disableRefresh": "ชั้นข้อมูลรีเฟรชรองรับคอลเลคชั่นของฟีเจอร์",
  "refreshUnit": "นาที",
  "symbolOptions": "สัญลักษณ์",
  "panelFeatureDisplay": "แผงหน้าปัด",
  "chkGroup": "กลุ่มฟิเจอร์",
  "selectField": "ฟิลด์",
  "fieldLabel": "ป้ายชื่อ",
  "addField": "เพิ่มฟิลด์",
  "featureOptionsText": "ตัวเลือกของชั้นข้อมูล",
  "groupOptionsText": "ตัวเลือกของกลุ่ม",
  "panelCountOption": "แสดงผลตามจำนวนข้อมูล",
  "missingLayerInWebMap": "ไม่พบชั้นข้อมูลการดำเนินงาน",
  "displayClusterCnt": "แสดงจำนวนข้อมูล",
  "defineClusterFont": "ระบุสีตัวอักษร",
  "max_records": "จำกัดจำนวนฟิลด์สูงสุดที่เข้าถึงได้",
  "hidePanel": "ซ่อนพาเนล",
  "hidePanelHelp": "เปิด/ปิดการแสดงผลที่พาเนลหลัก",
  "continuousRefreshHelp": "หมายเหตุ: คอลเลคชั่นของฟีเจอร์จะแสดงอย่างต่อเนื่อง",
  "panelCountOptionHelp": "เปิด/ปิดการแสดงผลของจำนวนฟีเจอร์",
  "panelIconOptionHelp": "เปิด/ปิดการแสดงผลโลโก้ที่พาเนลหลัก",
  "rdoGroupByField": "โดยฟิลด์",
  "rdoGroupByRenderer": "โดยการแสดงสัญลักษณ์",
  "expandList": "ขยายรายการเมื่อเริ่มต้น",
  "expandListHelp": "เปิด / ปิดใช้งานการขยายเริ่มต้นของรายการ",
  "chkFeatureDisplay": "ปิดใช้งานรายการฟีเจอร์",
  "showAllFeaturesHelp": "เปิด / ปิดการแสดงผลฟีเจอร์ทั้งหมดโดยไม่คำนึงถึงขนาด",
  "showAllFeatures": "แสดงฟีเจอร์ทั้งหมด",
  "fieldsWarning": "ไม่มีฟิลด์ที่กำหนดไว้ในป๊อปอัป ไม่บังคับ: ใช้การแก้ไขเพื่อกำหนดตัวเลือกการแสดงผลของแผงควบคุม",
  "displayClusterLayer": "คงสัญลักษณ์คลัสเตอร์ไว้หลังจากปิดวิดเจ็ต",
  "invalidSymbolWidthMessage": "ตัวเลือกสัญลักษณ์มีข้อผิดพลาด โปรดแก้ไขก่อนใช้งาน"
});